local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L["Bags:"] = "Sacos:"
elseif GetLocale() == "frFR" then -- French
L["Bags:"] = "Des sacs:"
elseif GetLocale() == "deDE" then -- German
L["Bags:"] = "Taschen:"
elseif GetLocale() == "itIT" then -- Italian
L["Bags:"] = "Borse:"
elseif GetLocale() == "koKR" then -- Korean
L["Bags:"] = "컨테이너:"
elseif GetLocale() == "esMX" then -- Latin American Spanish
L["Bags:"] = "Bolsas:"
elseif GetLocale() == "ruRU" then -- Russian
L["Bags:"] = "мешки:"
elseif GetLocale() == "zhCN" then -- Simplified Chinese
L["Bags:"] = "手袋:"
elseif GetLocale() == "esES" then -- Spanish
L["Bags:"] = "Bolsas:"
elseif GetLocale() == "zhTW" then -- Traditional Chinese
L["Bags:"] = "手袋:"
end